RubyGems Navigation menu

activerecord-trilogy-adapter 3.1.2

Active Record adapter for https://github.com/trilogy-libraries/trilogy.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.1.2 - August 28, 2023 (11.5 KB)
  2. 3.1.1 - August 12, 2023 (11.5 KB)
  3. 3.1.0 - July 07, 2023 (11.5 KB)
  4. 3.0.0 - June 16, 2023 (9.5 KB)
  5. 2.2.0 - March 02, 2023 (9 KB)
Show all versions (7 total)

Runtime Dependencies (2):

activerecord >= 6.0.a, < 7.1.a
trilogy >= 2.4.0

Development Dependencies (4):

minitest ~> 5.11
pry ~> 0.10
rake ~> 12.3

Owners:

Pushed by:

Authors:

  • GitHub Engineering

SHA 256 checksum:

6ab05aea764e98e265d31a0c2c1c81ae8dc8914bdf82b3f0dfa53f66c2fda469

Total downloads 40,382

For this version 33,075

License:

MIT

Required Ruby Version: >= 0

Links: